API Reference
Check if an onboarding flow exists
GET
/v2/onboarding_flow https://api.cable.tech Authentication
- Bearer token in the Authorization header
onboarding_flow:read
Query parameters
-
onboarding_flow_idstring requiredThe unique identifier of the onboarding flow
Responses
200 Onboarding flow exists
-
onboarding_flow_idstringThe unique identifier of the onboarding flow
-
first_seenstringThis represents the earliest timestamp associated with the onboarding flow
Format
date-time -
last_seenstringThis represents the latest timestamp associated with the onboarding flow
Format
date-time -
organization_idstringThe organization ID for which the onboarding flow was found
Errors
- 401 Unauthorized request
- 404 Company does not exist
- 429 Rate limit exceeded
- 500 Server error
- default General error
-
codeinteger requiredFormat
int32 -
messagestring required -
errorslist of objectsDetailed information about errors in specific fields.
-
fieldstring -
messagestring
-